components:
  schemas:
    VirtualCXLSwitch_VirtualCXLSwitch:
      $ref: http://redfish.dmtf.org/schemas/v1/VirtualCXLSwitch.v1_0_0.yaml#/components/schemas/VirtualCXLSwitch_v1_0_0_VirtualCXLSwitch
      description: The Virtual CXL Switch describes the virtual component with the
        CXL switch that is governed by a list of rules as prescribed in the CXL specification.
      x-longDescription: This resource shall represent a VCS entity within a CXL switch.  The
        CXL Specification contains the complete definition of a Virtual CXL Switch.
title: '#VirtualCXLSwitch.VirtualCXLSwitch'
x-copyright: Copyright 2014-2025 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
